vue-cli 插件 - 打包、运行 nw.js  
依赖于 nwjs-builder-phoenix

目的：  
从package.json分离配置项

命令：  
开发运行：vue-cli-service serve:nw  
打包运行：vue-cli-service build:nw

配置：  
vue.config.js  
和 nwjs-builder-phoenix 保持一致

```javascript
module.exports = {
  pluginOptions: {
    nwBuilder: {
      window: {
        "title": "项目名",
        "icon": "config/logo.png",
        "position": "center",
        "width": 1280,
        "height": 720,
        "toolbar": true,
        "frame": true,
        "transparent": false,
        "resizable": true,
        "min_width": 1000,
        "fullscreen": false
      },
      build: {
        "packed": true,
        "nwVersion": "0.53.1",
        "targets": [
          "zip",
        ],
      },
    }
  }
}
```